=== debian/changelog ===
ocaml-text (0.3-1) unstable; urgency=low

  * New upstream release
    - remove patch (merged upstream)
    - add camlp4, libpcre-ocaml-dev to Build-Depends
  * Switch source format to 3.0 (quilt)
  * Bump Standards-Version to 3.8.4 (no changes)
  * Update watch file

 -- Stéphane Glondu <glondu@debian.org>  Tue, 02 Mar 2010 23:33:09 +0100

ocaml-text (0.2-3) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * debian/control:
    - add myself to Uploaders, remove DMUA
    - update Standards-Version to 3.8.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Oct 2009 00:05:45 +0200

ocaml-text (0.2-2) unstable; urgency=low

  * Add dependency to libtext-ocaml in libtext-ocaml-dev (Closes: #534112)
  * Update Standards-Version to 3.8.2

 -- Stephane Glondu <steph@glondu.net>  Sun, 21 Jun 2009 21:27:46 +0200

ocaml-text (0.2-1) unstable; urgency=low

  * Initial release (Closes: #527906)

 -- Stephane Glondu <steph@glondu.net>  Sat, 09 May 2009 11:47:11 +0200
