=== debian/control ===
Source: ocaml-text
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7.2.11~),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 camlp4,
 libpcre-ocaml-dev,
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.8.4
Section: ocaml
Homepage: http://ocaml-text.forge.ocamlcore.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-text.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-text.git

Package: libtext-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library for dealing with sequences of Unicode characters
 OCaml-Text is an OCaml library for dealing with "text", i.e. sequences
 of Unicode characters, in a convenient way. It supports:
  * encoding/decoding of text;
  * functions for manipulation of UTF-8 encoded strings, such as
    validation and most of the functions from "List" and "String"
    modules of the OCaml standard library, adapted for UTF-8 strings;
  * locale-specific text functions (compare, upper, is_alpha, ...).
 .
 It is composed of two modules:
  * "Encoding" for encoding/decoding text
  * "Text" for text manipulation
 .
 This package contains all the development stuff you need to use the
 OCaml-Text library in your programs.

Package: libtext-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: runtime libraries of OCaml-Text
 OCaml-Text is an OCaml library for dealing with "text", i.e. sequences
 of Unicode characters, in a convenient way.
 .
 This package contains runtime libraries (shared stub library,
 bytecode plugin and native code plugin if available).
