## ocaml-text 0.4

=== debian/changelog ===
ocaml-text (0.4-2build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:35:16 -0600

ocaml-text (0.4-2) unstable; urgency=low

  * Upload to unstable
  * Bump debhelper compat level to 8
  * Bump versioned dependency to libpcre-ocaml-dev to ease pcre-ocaml
    transition

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2011 02:06:11 +0100

ocaml-text (0.4-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 01 Jan 2011 19:25:52 +0100
