=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 7.2.11~),
- dh-ocaml (>= 0.9),
+ debhelper (>= 8),
+ dh-ocaml (>= 0.9.6~),
  ocaml-findlib,
  camlp4,
- libpcre-ocaml-dev,
+ libpcre-ocaml-dev (>= 6.2.2),
  ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: ocaml
 Homepage: http://ocaml-text.forge.ocamlcore.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-text.git
