## ocaml-text 0.5

=== debian/changelog ===
ocaml-text (0.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Sep 2011 22:18:16 +0200
