=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  camlp4,
  libpcre-ocaml-dev (>= 6.2.2),
  ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: ocaml
 Homepage: http://ocaml-text.forge.ocamlcore.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-text.git
