=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9.6~),
- ocaml-findlib,
+ ocaml-findlib (>= 1.4),
  camlp4,
  libpcre-ocaml-dev (>= 6.2.2),
- ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.9.2
+ ocaml-nox (>= 4)
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://ocaml-text.forge.ocamlcore.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-text.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-text.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-text.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-text.git
 
 Package: libtext-ocaml-dev
 Architecture: any
