=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=100 .*/ocaml-text-(.*)\.tar\.gz
# Upstream darcs repository:
#   http://darcs.ocamlcore.org/repos/ocaml-text/ocaml-text
