=== debian/changelog ===
ocaml-text (0.8-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 11:50:59 +0200

ocaml-text (0.8-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and watch to point to github
  * Bump debhelper compat to 10
  * Update Vcs-*
  * Replace pcre-syntax.cmxs by a symbolic link (Closes: #868549)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 10:53:33 +0200

ocaml-text (0.6-4) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 13:52:22 +0200
