=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 10),
  dh-ocaml (>= 0.9.6~),
  ocaml-findlib (>= 1.4),
  camlp4,
  libpcre-ocaml-dev (>= 6.2.2),
+ ocamlbuild,
+ rubber,
+ texlive-latex-recommended,
+ texlive-latex-extra,
  ocaml-nox (>= 4)
 Standards-Version: 3.9.4
 Section: ocaml
-Homepage: http://ocaml-text.forge.ocamlcore.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-text.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-text.git
+Homepage: https://github.com/vbmithr/ocaml-text
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-text.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-text.git
 
 Package: libtext-ocaml-dev
 Architecture: any
