=== debian/watch ===
version=3
https://github.com/vbmithr/ocaml-text/releases .*/([0-9.]+)\.tar\.gz
